#' @name demographics
#'
#' @description Fictitious demographics data for employees in a mid-size company
#'
#' @docType data
#'
#' @usage data(demographics)
#'
#' @format A dataframe containing 1,470 observations and 7 variables:
#'
#' @param employee_id
#'      Unique identifier for each employee
#'
#' @param age
#'      Employee age in years
#'
#' @param commute_dist
#'      Commute distance in miles
#'
#' @param ed_lvl
#'      Education level, where 1 = 'High School', 2 = 'Associate Degree', 3 = 'Bachelor's Degree', 4 = 'Master's Degree', and 5 = 'Doctoral Degree'
#'
#' @param ed_field
#'      Education field associated with most recent degree
#'
#' @param gender
#'      Gender self-identification
#'
#' @param marital_sts
#'      Marital status
#'
#' @examples data(demographics)
