#' @name job
#'
#' @description Fictitious job data for employees in a mid-size company
#'
#' @docType data
#'
#' @usage data(job)
#'
#' @format A dataframe containing 1,470 observations and 6 variables:
#'
#' @param employee_id
#'      Unique identifier for each employee
#'
#' @param dept
#'      Department of which an employee is a member
#'
#' @param job_lvl
#'      Job level, where 1 = 'Junior' and 5 = 'Senior'
#'
#' @param job_title
#'      Job title
#'
#' @param overtime
#'      Flag set to 'Yes' if the employee is nonexempt and works overtime and 'No' if the employee does not work overtime
#'
#' @param business_travel
#'      Business travel frequency
#'
#' @examples data(job)
